/*fE (vsechny stranky + editor)*/
@media screen{
.opera{width:auto;}
body.editor,.automat,#celek #stred,#celek #stred .popis,.obsah form.vyber{background-color:#75B9DC;color:#000000;}
body.editor a,body.editor a:link,body.editor a:active,body.editor a:visited,body.editor a:hover{color:#05297A;}
#stred hr{background-color:#75B9DC;color:#75B9DC;border-top:1px #FFFFFF dashed;}
#stred hr.oddelovac{background-color:#FFFFFF;color:#FFFFFF;}
.zvyrazneni{color:#760008;}
.zvyrazneni2{background-color:#ffffff;color:#760008;}
body,input,textarea{font-family:Arial,"Arial CE",Helvetica,"Helvetica CE",sans-serif;}
html>body hr.grafika{margin:8px 0;}
}
